Eap 225 v1 not supported in latest of omada OC200 v 3.0.10

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
12

Eap 225 v1 not supported in latest of omada OC200 v 3.0.10

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2020-07-22 21:29:33 - last edited 2020-07-24 23:48:04
Model: OC200  
Hardware Version: V1
Firmware Version: v 3.0.10

Eap 225 v1 not supported in latest firmware update oc200 v3.0.10, we are running hotel business and have 10 devices that will not adopt and are pending status. We cannot afford buying new equipment every 2 years!

Is it at least  possible to downgrade oc200 to previous version which worked ok ? 

  1      
  1      
#1
Options
1 Accepted Solution
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10 -Solution
2020-07-23 06:50:19 - last edited 2021-06-05 00:16:19

 

Nek wrote

is it possible to downgrade my oc200 to previous version?

 

Yes, you can manually downgrade to v1.2.3. You need to locally log in (not through the cloud) to be able to do a manual downgrade:

 

༺ 0100 1101 0010 10ཏ1 0010 0110 1010 1110 ༻
Recommended Solution
  2  
  2  
#4
Options
11 Reply
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2020-07-22 22:48:40 - last edited 2020-07-23 00:16:37

@Nek,

 

EAP225 V1 is indeed supported by Omada Controller v3.2.12 (the last version before SDN Controller v4.1.5).

 

No idea where you found firmware v3.0.10 as the latest version.

Only OC200 Omada Controller versions I know of before it became SDN Controller are:

 

OC200 version

Corresponds to
Omada Controller

v1.1.0

v3.1.4

v1.1.1

v3.1.13

v1.2.0

v3.2.4

v1.2.1

v3.2.5

v1.2.3

v3.2.12

 

 

All those versions support EAP225 V1:

 

 

 

First, upgrade OC200 manually to this firmware (it's OC200 firmware v1.2.3). Do not upgrade to firmware v1.7.0/Controller v4.1.5!

 

If the EAPs still can't be adopted, I suggest to do a hard reset of the EAPs and try again.

Also be patient when waiting for the EAP to go into »Pending« state: with old EAP firmware it needs an eternity or two.

 

Next, make sure you upgrade EAP225 V1 to its latest firmware version v1.4.0 found here. You can do this with Omada Controller, but it will need a manual upgrade. Online upgrade won't work if your EAP225 firmware is too old (e.g. if it is v1.0.0).

 

 

༺ 0100 1101 0010 10ཏ1 0010 0110 1010 1110 ༻
  1  
  1  
#2
Options
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2020-07-23 04:33:59 - last edited 2020-07-23 04:34:43

@R1D2 

 

Forgive me my mistake i meant to say it is not included in latest update SDN oc200, 14/7/2020, to my regrets i have updated oc200 to v 1.7.0  i only looked that it covered eap225 not paying attention to version so i screwed up, is it possible to downgrade my oc200 to previous version? If i can do this at least i can get them adoptrd again and working.

 

Regarding the access points I have already updated to eap225 v1 to the latest 1.4, and plugged them in and out and hard reset and all the here and there tricks 😂

 

 

  0  
  0  
#3
Options
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10 -Solution
2020-07-23 06:50:19 - last edited 2021-06-05 00:16:19

 

Nek wrote

is it possible to downgrade my oc200 to previous version?

 

Yes, you can manually downgrade to v1.2.3. You need to locally log in (not through the cloud) to be able to do a manual downgrade:

 

༺ 0100 1101 0010 10ཏ1 0010 0110 1010 1110 ༻
Recommended Solution
  2  
  2  
#4
Options
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2020-07-24 18:26:43
How do i access locally? Do i have i install omada controller software on my computer?
  0  
  0  
#5
Options
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2020-07-24 18:43:13 - last edited 2021-06-05 00:16:30

 

Nek wrote

How do i access locally? Do i have i install omada controller software on my computer?

 

No. You start a web browser on your laptop/PC, type the OC200's IP address in the address field and log into the web UI.

༺ 0100 1101 0010 10ཏ1 0010 0110 1010 1110 ༻
  1  
  1  
#6
Options
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2020-07-24 23:47:56
Thanks alot , i got everything set and ready with the previous v1.2.3 for OC200 now ap's adopted and back working. Cheers best answer!
  0  
  0  
#7
Options
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2020-07-25 08:18:09

Nek , you're welcome. Glad I could help.

༺ 0100 1101 0010 10ཏ1 0010 0110 1010 1110 ༻
  0  
  0  
#8
Options
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2020-10-24 23:38:49

Thanks for the thread. I was about to return this OC200 back to Amazon and stick to my original Omada deployment. It is _unacceptable_ that TP-Link drops support for one of their relatively recent products. I have EAP245 v1s and v3s and they work great.

 

Also, the fun part - the upgrade process is the most unprofessionally done one I have ever seen. "Incompatible....backup your configuration". And then when you are done, you discover that you are stuck.

 

I have downgraded the firmware and luckily (for TP-Link), by APs are back.

 

This was the LAST TP-Link product I bought and I will NEVER recommend anyone I know to even consider their products - for business or home use.


Give me just 5 minutes to put one star on Amazon....

  0  
  0  
#9
Options
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2020-10-25 13:11:52 - last edited 2020-10-25 13:27:03

@ngrigoriev 

 

Yeah it sucks that they drop firmware updates for business products not very old. The forum though is fantastic i have found all answer s to my questions !

  0  
  0  
#10
Options
Re:Eap 225 v1 not supported in latest of omada OC200 v 3.0.10
2021-03-28 19:07:49
i had the same problem. Now solved. Thanks!
  0  
  0  
#11
Options

Information

Helpful: 1

Views: 4762

Replies: 11